@import url('fonts/stylesheet.css');
@charset "utf-8";

html{
	overflow-y: scroll;
}
.clear{
	clear:both;
}
html, body {
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
    font-size:10px;
    color:#585858;
    }
    
hr{ 
    margin:0px;
    padding:0px;
    height:0;
    color:#ccccce;
    width:100%;
    height:1px;
    border:0;
    background-color: #ccccce;
    }  
      
.clr {
    margin:0; 
    padding:0;
    clear:both;
    }
/* Global Classes starts */
* {
outline:none;
}

div, form, P
{
 margin:0px;
 padding:0px;
}
h1{
	color: #000000;
	font-size: 24px;
	font-family: 'eurostilebold';
}
h2{
	color:#0280b5;
	font-size: 21px;
	font-family: 'eurostilebold';
}
h3{
	font-size: 18px;
	color: #000000;
	font-family: 'eurostilebold';
}
h4{
	font-size: 16px;
	color: #000000;
	font-family: 'eurostilebold';
}
h5{
	font-size: 12px;
	color: #000000;
	font-family: 'eurostilebold';
}
h6{
	font-size: 10px;
	color: #000000;
	font-family: 'eurostilebold';
}
A IMG /* This Class will disble border over any link on images*/
{ 
  border:none;
  outline:none
}
a
{
    text-decoration:underline;
    color:#18437a;
}

a:hover
{
    text-decoration:none;
    color:#0280b5;
}
p
{
    color:#18437a;
    padding:5px 0px 5px 0px;
    margin:5px 0px 5px 0px;
}

p a
{
    text-decoration:underline;
    color:#18437a;
}

p a:hover
{
    text-decoration:none;
    color:#0280b5;
}

UL
    {
    /* Controls NORMAL UL */
    margin:0 0 15px 15px;
    padding:0 0 0 0;
    list-style-type:none; 
    color:#000000;
    }

UL LI
    {
    /* Controls NORMAL li inside UL */
    margin:0 0 3px 0; 
    padding:0 0 0 12px;
	background: url(../images/ul-li.png) no-repeat left 5px;
	color:#000;
	font-size:14px;
	list-style-type:none;
	padding-left:19px;
	padding-bottom:8px;
    }

UL strong    {
	font-size:15px;
    }    

OL 
    {
    /* Controls NORMAL OL */
    margin:0 0 15px 28px; 
    padding:0 0 0 0;
    list-style-type:decimal;
	 
    }

OL LI
    {
    /* Controls NORMAL li inside OL */
    color:#000;
	font-size:14px;
	padding-bottom:8px;

    }
    
OL LI A, LI A , OL A
    {
    /* Controls LINKS inside OL */
    text-decoration:underline;
    color:#0280b5;
    }

OL A:HOVER
    {
    /* Controls LINKS HOVER inside OL */
    text-decoration:none;
    color:#0280b5
    }

UL A
    {
    /* Controls LINKS inside UL */
    text-decoration:underline;
    color:#18437a;
    }

UL A:HOVER
    {
    /* Controls LINKS HOVER inside UL */
    text-decoration:none;
    color:#0280b5;
    }
/* ----Global Classes ends-----*/
.button, .btn, input button, button{
    margin:15px 0px 0px 0px;
    padding:0px 5px 0px 5px;
    font-size:10px;
    color:#FFF;
	text-transform:uppercase;
    border:none;
    background: url(../images/button-bg.jpg) repeat-x left top;
    cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	line-height:25px;
    height:25px;
	display:inline-block;
    width:auto;
	text-decoration:none
}
    
.button:hover, .btn:hover, input button:hover, button:hover{
    background:#004274;
    }    

.button:hover, .active-hover-button{
        background: #0280b5 !important;
        color: white !important;
    }

 table {
   color:#000000;
   font-size:14px;
   border-top:1px solid #000000;
   border-left:1px solid #000000;
   border-bottom:1px solid #000000;
   border-right:none;
   font-family: "Arial Rounded MT Bold";
   width: 100%;
}
   
 table thead { 
   font-weight:bold; 
   background:#004274;
   font-size:14px;
   color:#FFF;
   border-right:1px solid #000000; 
   } 
   
table td{
   padding:5px 5px;
   border-right:1px solid #000000; 
   border-top:1px solid #000000; 
   color:#18437a;
   font-size:16px;
   background:#f3f3f3;
   text-align:center;
    }  

 table td.change{
   padding:5px 5px;
   border-right:1px solid #000000; 
   border-top:1px solid #000000;
   color:#000000;
   font-size:14px;
   background:#e5e5e5;
   text-align:center;
    }
          
 th{
   padding:5px 5px;
   color:#FFF;
   font-size:18px; 
   font-weight:normal;
   background:#0b6797; 
   border-right:1px solid #000000; 
   text-align:center;
   font-family: "Arial Rounded MT Bold";
   }
   
 table a{
   color:#000000;
   font-size:14px;
   text-decoration:none;
    }
    
table a:hover{
   color:#CB0202;
   }
   
 dl{
   border:1px solid #d0d1d1; 
   color: #000;
   font-size:14px; 
   font-weight:normal;
   }    
   
 dt { 
   background:#e5e5e5; 
   padding:6px; 
   font-size:14px;
   font-weight:bold;
   color:#000;
   font-weight:normal;
   }
   
dd{
   padding:5px; 
   color:#000;
   margin:0px;
   }
/* HEADER STYLES
------------------------------------*/
#header_wrapper{
	background:#efefef;
}
.header_container{
	width: 960px;
	margin: 0 auto;
	text-align:left;
	padding-top:43px;
	padding-bottom:40px;
	border-top:9px solid #000000;
	position:relative
}
#logo{
	float:left;
}
#logo a{
	padding:0;
	margin:0;
	width:210px;
	display:block;
	height:33px;
}
/* SOCIAL STYLES
------------------------------------*/
#social {
	float:right;
	margin-right:15px;
	/* width:100px; */
}
#social p{
	margin:0;
	padding:0;
}
#social a{
	padding:0;
	margin:0;
	margin-left:10px;
	/* float:right; */
}
/* banner STYLES
------------------------------------*/
#banner_wrapper{
	height:324px;
	position:relative;
}
#banner_wrapper p{
	margin:0;
	padding:0;
}
#banner_wrapper img.banner{
	width:100%
}
#bannerText{
	left:50%;
	width:280px;
	position:absolute;
	top:75px;
	margin-left:-322px;
	border-right:1px solid #a0a0a0;
	z-index:100;
}
#bannerText h2{
	padding:0;
	margin:0;
	font-family: 'eurostileregular';
	font-size:30px;
	color:#fff;
}
#bannerText p{
	color:#ffffff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:20px
}
#breadcrumb{
	color:#939393;
	font-size:66px;
	top:60px;
	right:50%;
	margin-right:-317px;
	position:absolute;
	font-family: 'eurostileregular';
}
#navigation{
	left:50%;
	width:123px;
	position:absolute;
	top:270px;
	margin-left:-322px;
	z-index:100;
	height:12px
}
/* NAV STYLES
------------------------------------*/
#pull{ display:none;}
#top_nav{
	width: 960px;
	height:42px;
	line-height:42px;
	padding:0;
	background:url(../images/menu-bg.jpg) repeat-x left top;
	position:absolute;
	top:110px;
	left:0px;
	z-index:100
}
#top_nav ul{
	padding:0;
	margin:0;
	margin-left:15px
}
#top_nav ul li{
	padding: 0;
	margin: 0;
	float:left;
	padding:0 17px;
	background: url(../images/separator.png) no-repeat right top;
}
#top_nav ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#ffffff;
}
#top_nav ul li a:hover,#nav ul li.current_menu_item a{
	color:#aac6e9
}
#top_nav ul li:last-child,#nav ul li.last{
	background:none
}
/* = footer styles 
------------------------------*/
#footer_wrapper{
	background:url(../images/footer.jpg) repeat-x top;
	margin:0;
	position:relative;
	padding:30px 0 30px 0;
}
.footer_container{
	width: 960px;
	margin: 0 auto;
	text-align:left;
	
}
.footer_widget_1{
	float:left;
	width:168px;
	padding-right:20px;
}
.footer_widget_2{
	float:left;
	width:214px;
	padding-right:20px;
}
.footer_widget_2 #address{
	background:url(../images/icons/map-icon.png) no-repeat left top;
	padding-left:30px
}
.footer_widget_2 p,.footer_widget_3 p{
	padding:0;
	margin:0;
	color:#fff;
	font-size:9px;
	text-transform:uppercase;
	line-height:16px
}
.footer_widget_3{
	float:left;
	width:222px;
	text-align:right
}
p.copyright{
	margin-top:10px
}
.footer_widget_1 ul{
	padding:0;
	margin:0;
}
.footer_widget_1 ul li {
	padding:0;
	margin:0;
}
.footer_widget_1 ul li a,.footer_widget_2 p a,.footer_widget_3 p a{
	padding:0;
	margin:0;
	text-decoration: none;
	color: #fff;
	font-size: 9px;
	text-transform:uppercase;
}
.footer_widget_3 p,.footer_widget_3 p a,.footer_widget_2 p a span{
	text-transform:inherit
}

.footer_widget_1 ul li a:hover,.footer_widget_2 p a:hover,.footer_widget_3 p a:hover{
	color:#aac6e9
}
#topup {
	position: absolute;
	/* bottom:95px; */
	top: 31px;
	background: url(../images/go-to-top.png) no-repeat right bottom;
	width: 64px;
	height: 64px;
	z-index:100;
	left:50%;
	margin-left:353px
}
/* = main styles 
------------------------------*/
#body_wrapper{
	background:#efefef
}
.wrapper_container{
	width: 960px;
	margin: 0 auto;
	text-align:left;
}
#main{
	padding:15px 0 50px 0;
	font-family: 'eurostileregular';
}
.home #main{
	padding:34px 9px 1px 9px;
}
#main h2{
	padding:0;
	margin:0;
	font-size:20px;
	color:#000000;
	padding-bottom:15px;
	font-family: 'eurostilebold';
}
#main p{
	padding:0;
	margin:0;
	font-size:17px;
	color:#000000;
	padding-bottom:30px;
	line-height:22px
}
.gallery img{
	border:1px solid #4b4b4b;
	width:120px;
	-webkit-box-shadow: 1px 3px 3px 0px rgba(194, 194, 194, 0.75);
	-moz-box-shadow:    1px 3px 3px 0px rgba(194, 194, 194, 0.75);
	box-shadow:         1px 3px 3px 0px rgba(194, 194, 194, 0.75);
	margin-right:2px;
	margin-bottom:2px	
}
#main .welcome{
	margin-bottom:40px;
	padding-left:30px
}
#main .welcome p{
	padding:0 0 15px 0;
	margin:0;
	color:#585858;
	font-size:12px;
	text-transform:uppercase;
	line-height:18px
}
#main .welcome h1{
	padding:0;
	margin:0;
	color:#3e3e3e;
	font-size:34px;
	font-family: 'eurostileregular';
	text-transform:uppercase;
	float:left;
	margin-right:15px
}
#main .welcome h1 b{
	color:#3e3e3e;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	text-align:right;
	
}
.services {
    padding-left: 15px;
    padding-right: 15px;
}
.serviceBlock{
	border-right:1px solid #c0c0c0;
	background:#red;
	width:197px;
	float:left;
	text-align:center;
        padding-left: 52px;
        padding-right: 52px;
        padding-top: 10px;
        padding-bottom: 10px;
        cursor: pointer;
}
.serviceBlock.last{
	border:none
}
.serviceBlock.service-hovering {
    background-color: #c5c3c3;
}
#main .serviceBlock h2{
	padding:0;
	margin:0;
	color:#000;
	font-size:24px;
	font-family: 'eurostileregular';
	text-transform:uppercase;
	margin-bottom:15px
}
#main .serviceBlock h2 a {
    text-decoration: none;
    color: #000;
}
#main .serviceBlock h2 span{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	font-weight:bold
}
#main .serviceBlock p{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#585858;
	text-transform:uppercase;
	padding:0 15px
}
#main .serviceBlock p a {
    text-decoration: none;
    color: #585858;
}

/* CLIENT STYLES
------------------------------------*/
#client_wrapper{
	background:#efefef;
	padding-top:40px;
}
#client_container{
	position:relative;
	width:907px;
	text-align:left;
	margin:0 auto;
	padding-bottom:40px
}
#client_top{
	position:absolute;
	background: url(../images/client-top-bg.jpg) repeat-x left top;
	height:113px;
	left:0;
	top:0;
	width:100%;
	z-index:0
}
#clients{
	position:absolute;
}
.client_container{
	background: url(../images/client-bottom-bg.jpg) repeat-x left bottom;
	position:relative;
	padding:25px 68px 13px  68px;
	min-height:232px;
	-webkit-box-shadow: 0px 5px 9px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 5px 9px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 5px 9px 0px rgba(0, 0, 0, 0.75);	
}
#clients h2{
	padding:0;
	margin:0;
	font-family: 'eurostileregular';
	font-size:14px;
	color: #fff;
	margin-bottom:25px
}
#clients h2 span{
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #fff;
	font-weight:normal
}
#clients img{
	margin-left: auto;
        margin-right: auto;
}
#clients img.small {
	margin: 0 40px 0px;
}
#prev{
	position:absolute;
	top:50%;
	left:40px;
	background:url(../images/prev-arrow.png) no-repeat left center;
	width:19px;
	height:37px;
}
#next{
	position:absolute;
	top:50%;
	right:40px;
	background:url(../images/next-arrow.png) no-repeat left center;
	width:19px;
	height:37px;
}
.clnavigation{
	margin:0 auto;
	height:13px;
	position:absolute;
	left:50%;
	bottom:20px;
	z-index:200
}
img.sp_simple_gallery{
	margin:0 !important;
	padding:0 !important;
	border: 1px solid #4b4b4b !important;
    box-shadow: 1px 3px 3px 0 rgba(194, 194, 194, 0.75);
	}



/** page structure **/
#w {
  display: block;
  max-width:765px;
  min-width: 300px;
  margin: 0 auto;
  padding: 0px;
}


/** posts slider widget **/
.crsl-items {
  display: block;
  padding: 0px;
  margin:45px 0 0 0;
}

.crsl-item {
  /*background: #fff;
  padding: 8px;
  -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.4);
  -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.4);
  box-shadow: 0 2px 3px rgba(0,0,0,0.4);*/
  /* width:765px !important; */
}

.crsl-item .thumbnail {
  display: block;
  position: relative;
  margin-bottom: 20px;
  cursor: pointer;
  width: 190px;
  float: left;
}
.crsl-item .thumbnail img { 
  display: block; /* fix 1px image space http://stackoverflow.com/q/5804256/477958 */
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.crsl-item .thumbnail:hover img {
  opacity: 0.8;
}

.crsl-item h3 {
  font-family: 'Oswald', 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 1.95em;
  line-height: 1.25em;
  margin-bottom: 12px;
}
.crsl-item h3 a {
  text-decoration: none;
  color: #333;
}
.crsl-item h3 a:hover {
  text-decoration: underline;
}

.crsl-item .postdate {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 6px;
  color: #fff;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
  font-size: 1.2em;
  font-weight: bold;
  background: #4e90da;
}

.crsl-item p {
  font-size: 1.2em;
  line-height: 1.55em;
  margin-bottom: 5px;
}

.crsl-item p.readmore a {
  display: block;
  float: right;
  color: #4e90da;
  padding: 3px 5px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 3px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.crsl-item p.readmore a:hover {
  background: #4b6caa;
  color: #fff;
}


/** posts slider nav **/
.slidernav {
  display: block;
  text-align: center;
  margin-bottom: 5px;
}

.slidernav a.next {
  display: inline-block;
  padding:0px;
  margin:40px -55px 0 0;
  width:19px;
  height:37px;
  background:url(../images/next-arrow.png) left top no-repeat;
  text-indent:-9999px;
  float:right;
}
.slidernav a.previous {
  display: inline-block;
  padding:0px;
   margin:40px 0 0 -55px;
  width:19px;
  height:37px;
  background:url(../images/prev-arrow.png) left top no-repeat;
  text-indent:-9999px;
  float:left;
}


/* BM UPDATES AND FIXES 
********************************************************************************************************/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	line-height: 0px;
	white-space: nowrap;
	overflow: hidden;
}
a[rel*="lightbox"]{ text-decoration: none; }

/* SIDEBAR
*******************************************************/
#LHS, #RHS{
	width: 50%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
#LHS{ padding-right: 10px; }
#RHS{ padding-left: 10px; }
#RHS h3{ margin-top: 0px; }

/* MENU
*******************************************************/
#top_nav ul.nav li.current > a, #top_nav ul.nav li.active > a{
	text-decoration: underline;
}
#top_nav .sf-menu a{
	border: none;
	padding: 0px;
}
#top_nav .sf-arrows .sf-with-ul:after{ display: none; }
#top_nav ul.sf-menu ul{
	min-width: inherit;
	margin: 0px;
}
#top_nav ul.sf-menu ul li{
	background: #17467d;
}

/* BANNER / SLIDESHOW
*******************************************************/
.moduletable.banner{
	max-height: 324px;
	overflow: hidden;
}
.moduletable.banner img{
	width:100%;
	height: auto;
	/* max-height: 324px; */
}
#breadcrumb span{
	background: #efefef;
	background: rgba(239, 239, 239, 0.8);
	padding: 8px 20px;
}

#banner_wrapper .slideshowck{ margin-bottom: 0px !important; }
body.homepage #banner_wrapper{ height: 360px; }
#banner_wrapper #camera_wrap_95{ height: 360px !important}

/* HOME SERVICE BLOCKS
*******************************************************/
.serviceBlock{ cursor: default; }
.serviceBlock a{
	display: block;
	width: 100%;
}
.serviceBlock a.button{ display: inline-block; width: auto; }
#main .serviceBlock.last p{ padding: 0 6px; }

/* old client display
*******************************************************/
.crsl-item .thumbnail{ min-height: 55px; }
.client-wrap .cimg-wrap{
	padding: 20px;
	display: inline-block;
	min-height: 60px;
}

/* new clients logos solution
*******************************************************/
#client_wrapper{
	padding: 0px;
	margin: 0px;
}
	.bt-cs{
		background: rgb(2,2,2); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyMDIwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzYzNjM2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjAyMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(2,2,2,1) 0%, rgba(99,99,99,1) 50%, rgba(2,2,2,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(2,2,2,1)), color-stop(50%,rgba(99,99,99,1)), color-stop(100%,rgba(2,2,2,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(2,2,2,1) 0%,rgba(99,99,99,1) 50%,rgba(2,2,2,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(2,2,2,1) 0%,rgba(99,99,99,1) 50%,rgba(2,2,2,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(2,2,2,1) 0%,rgba(99,99,99,1) 50%,rgba(2,2,2,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(2,2,2,1) 0%,rgba(99,99,99,1) 50%,rgba(2,2,2,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#020202', endColorstr='#020202',GradientType=0 ); /* IE6-8 */
		-webkit-box-shadow: 0px 6px 15px -5px #000;
	    box-shadow: 0px 6px 15px -5px #000;
	    /* padding-bottom: 20px; */
	    padding: 0px 40px 20px 40px;
	    margin-bottom: 40px;
	}
		#client_wrapper .bt-cs .next, #client_wrapper .bt-cs .prev{ display: block; }
		#client_wrapper .bt-cs .next{
			background: url(../images/next-arrow.png) 10px center no-repeat !important;
		}
		#client_wrapper .bt-cs .prev{
			background: url(../images/prev-arrow.png) 10px center no-repeat !important;
		}
		
		#client_wrapper .bt-cs h2{
			color: #fff;
			font-size: 16px;
			text-transform: uppercase;
			font-weight: normal;
			position: relative;
			top: 20px;
			left: 30px;
		}
		#client_wrapper .bt-cs .bt_handles{
			top: auto !important;
			bottom: 4px;
		}
		#client_wrapper .bt-cs .bt-introtext{
			height: auto !important;
			text-align: center;
		}
		#client_wrapper .bt-cs .thumbnails{
			display: inline-block;
			width: 33%;
			padding: 6px 0px;
			vertical-align: middle;
		}
		#client_wrapper .bt-cs .bt-inner img{
			outline: none;
			border: none;
			margin: 0px;
		}
/*home page*/
body.homepage .bt-cs .bt-inner span{ display: none; }
/*clients page*/
body.clients .bt-row-separate{ display: none; }
body.clients .bt-row{ padding: 0px;}
	body.clients #client_wrapper .bt-cs .thumbnails{
		word-wrap: break-word;
		height: 140px;
		display: table;
		float: left;
		position: relative;
	}
	body.clients #client_wrapper .bt-cs .thumbnails:after{
		content: '';
		width: 90%;
		height: 2px;
		background: #6D6D6D;
		display: table-caption;
		margin: 0px auto;
		position: absolute;
		bottom: 0px;
		left: 5%;
	}
	body.clients #client_wrapper .bt-cs .thumbnails+.thumbnails:before{
		content: '';
		height: 80%;
		width: 2px;
		background: #6D6D6D;
		display: table-caption;
		position: absolute;
		left: 0px;
		top: 10%;
	}
	/* body.clients #client_wrapper .bt-cs .bt-row-last .thumbnails:nth-child(4):after, body.clients #client_wrapper .bt-cs .bt-row-last .thumbnails:nth-child(5):after, body.clients #client_wrapper .bt-cs .bt-row-last .thumbnails:nth-child(6):after{ display: none; } */
	body.clients #client_wrapper .bt-cs .bt-row-last .thumbnails:after{ display: none; }
	body.clients #client_wrapper .bt-cs .thumbnails:nth-child(4):before{ display: none; }
	/* whilst there is only one item on the last row*/ body.clients #client_wrapper .bt-cs .bt-row-last .thumbnails{ width: 100%; }
		body.clients #client_wrapper .bt-cs .thumbnails a{
			display: table-cell;
			vertical-align: middle;
		}
		body.clients #client_wrapper .bt-cs .bt-inner img{
			display: block;
			margin: 4px auto 4px auto;
		}
		body.clients #client_wrapper .bt-cs .bt-inner span{
			color: #fff;
			font-size: 12px;
			text-align: center;
		}

/* Galleries
*******************************************************/
body .imageGallery .fancybox, body .imageGallery .fancybox:hover{ box-shadow: none; overflow: visible !important; }
body .imageGallery .fancybox img{
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	max-width: 100%;
	height: auto;
}

/* RS Forms
*******************************************************/
/* responsive fix */
.formBody span, form.formResponsive .formControls .formBody label, form.formResponsive .formControls .formBody input[type="radio"], form.formResponsive .formControls .formBody input[type="checkbox"]{ width: auto !important; }
	form.formResponsive input[type="text"]{ height: 25px; }
	.formBody .yui-calcontainer, .formBody .yui-calcontainer *{ width: inherit !important; }
	form.formResponsive .formBody .rsform-calendar-box{ width: 80% !important; }
	form.formResponsive .formBody .rsform-calendar-button{ width: 20% !important; }
	form.formResponsive .formControls .formBody .yui-calendar .calnavright{ width: 9px !important; }
.formControlLabel{ margin-bottom: 5px; }
.formControls{ max-width: 100%; }
/* misc fixes */
.formResponsive{
	color: #000;
	font-size: 17px;
}
.formDescription{ display: none; }
.formBody *{
	width: 100% !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.formBody img{ width: auto !important; max-width: 100%; height: auto; }